import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/fire_insurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class FirePage extends Component {

    state = {
        content: [
            {
                title: "انواع بیمه آتش سوزی",
                desc: () => {
                    let desc ="به طور کلی اماکن و مراکزی که در بیمه آتش سوزی تحت پوشش قرار می گیرند به ۴ بخش تقسیم می شوند:\n" +
                        "\t· بیمه نامه منازل مسکونی\n" +
                        "\t· بیمه نامه مراکز صنعتی\n" +
                        "\t· بیمه نامه مراکز غیر صنعتی\n" +
                        "\t· بیمه نامه انبارها\n" +
                        " \n" +
                        "بیمه آتش سوزی منازل مسکونی\n" +
                        "به موجب این بیمه نامه، ساختمان، اثاثیه و تاسیسات واحدهای مسکونی می توانند در برابر خطرات اصلی و خطرات اضافی تحت پوشش بیمه قرار می گیرند.\n" +
                        " ";

                    return desc.split("\n");
                }

            },
            {
                title: "بیمه آتش سوزی منازل مسکونی",
                desc: () => {
                    let desc ="به موجب این بیمه نامه، ساختمان، اثاثیه و تاسیسات واحدهای مسکونی می توانند در برابر خطرات اصلی و خطرات اضافی تحت پوشش بیمه قرار می گیرند.\n" ;
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه آتش سوزی مراکز صنعتی",
                desc: () => {
                    let desc ="مراکز صنعتی شامل کلیه کارخانجات صنایع غذایی، آشامیدنی ها، دخانیات، نساجی پوشاک، چرم، چوب، کاغذ، مقوا، چاپ و صحافی شیمیایی، کانی غیر فلزی، فلزات اساسی و صنایعی از این قبیل و … است و ساختمان، تاسیسات، ماشین آلات، مواد اولیه، موجودی و محتویات هر یک از مراکز یاد شده را می توان در مقابل خطرهای آتش سوزی، انفجار، صاعقه و همچنین کلیه خطرهای اضافی ذکر شده بیمه کرد.";
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه انبار",
                desc: () => {
                    let desc ="در این بیمه نامه، خسارت های ناشی از آتش سوزی، بر اساس مبلغ مندرج در بیمه نامه و به میزان زیان وارده به بیمه گذاران جبران خواهد شد که خود بر دو نوع است:\n" +
                        " \n" +
                        "\t· بیمه اظهارنامه ای: با توجه به اینکه موجودی برخی از انبارها دائما در حال نوسان است، این نوع بیمه نامه برای انبارهای با موجودی های متغیر قابل ارائه است.\n" +
                        "\t· بیمه نامه مرهوناتی: این نوع بیمه نامه که تمامی انواع بیمه نامه های آتش سوزی یاد شده را در بر می گیرد،  برای اشخاص حقیقی و یا حقوقی که از بانک وام های کوتاه مدت یا بلند مدت دریافت می کنند، با ارائه فاکتور و یا سند تایید شده قابل ارائه است.";
                    return desc.split("\n");
                }

            },
            {
                title: "خطرهای تحت پوشش",
                desc: () => {
                    let desc ="آتش سوزي يکي از شايع ترين خطرهاست که مي تواند در زماني کوتاه سرمايه هاي شهروندان، بنگاه هاي اقتصادي ، تجاري، انواع تأسيسات و فعاليت ها را نابود و حاصل يک عمر تلاش انسان ها را بر باد دهد.\n" +
                        "اقدامات پيشگيرانه هر چند در کاهش وقوع حادثه و جلوگيري از گسترش ابعاد خسارت مؤثر است ولي تجربه نشان داده است که حتي معظم ترين مؤسسات با بهره گيري از پيشرفته ترين تجهيزات ايمني نيز در برابر آتش سوزي از امنيت کامل برخوردار نيستند و در صورت بروز حادثه براي بازسازي موارد آسيب ديده با مشکلات جدي مواجه اند.\n" +
                        "بيمه نامه آتش سوزي تکيه گاهي استوار و پشتيباني قابل اعتماد براي بيمه گزاران و وسيله اي مطمئن براي جبران خسارات ناشي از آتش سوزي و انفجار و صاعقه و نيز خطر هاي ديگري است که مي تواند در اين بيمه نامه تحت پوشش قرار گيرد. \n" +
                        "در بیمه آتش سوزی خطرات به دو گروه خطرات اصلی و خطرات اضافی تحت پوشش بیمه قرار می گیرد.";
                    return desc.split("\n");
                }

            },
            {
                title: "خطرات اصلی",
                desc: () => {
                    let desc =
                        "در بیمه آتش سوزی خطرات حریق، انفجار و صاعقه بطور همزمان بیمه می شوند و امکان تفکیک و یا حذف یکی از این خطرات وجود ندارد.";
                    return desc.split("\n");
                }

            },
            {
                title: "خطرات تبعی",
                desc: () => {
                    let desc =
                    "زلزله و آتشفشان: در بیمه زلزله خسارات مستقیم وارد شده به مکان ها اعم از مسکونی، غیر صنعتی و صنعتی همچنین اسباب و لوازم موجود در آنها در مقابل زلزله و یا آتشفشان بیمه می شوند.\n" +
                        "سیل و طغیان آب دریاها و رودخانه ها: سیل، جریان ناگهانی آب های سطحی خارج از مسیر طبیعی است که به علت ریزش باران، برف، طغیان رودخانه و یا شکستن سدها ایجاد می شود.\n" +
                        "طوفان و گردباد و تندباد : در بیمه طوفان خسارت های ناشی از طوفان ، تندباد و گردباد تحت پوشش قرار می گیرد. سرعت باد هنگام طوفان حداقل ۶۶ کیلومتر در ساعت است.\n" +
                        "ترکیدگی لوله آب و فاضلاب: در این بیمه خسارت های وارده به مورد بیمه (ساختمان و ابنیه و…) و اموال و اثاثه موجود در آن که ناشی از ترکیدن لوله آب و فاضلاب باشد تحت پوشش قرار می گیرد.\n" +
                        "سقوط هواپیما و هلی کوپتر:خسارت های ناشی از سقوط هواپیما و هلی کوپتر یا اشیای ساقط شده از آن ها ( به استثنای بمب و یا مواد منفجره و سایر جنگ افزار ها) حداکثر تا کل مبلغ بیمه شده تحت پوشش قرار می گیرد.\n" +
                        "شکست شیشه: خسارت های ناشی از شکست شیشه های منصوب در ساختمان مورد بیمه در اثر حادثه و برخورد شی خارجی تحت پوشش قرار می گیرد. اصولا شیشه به دو صورت میان تهی و مسطح ساخته می شود. شیشه های میان تهی به شرط آنکه منصوب باشند تحت پوشش قرار می گیرد.\n" +
                        "بیمه دزدی باشکست حرز: بیمه گر خسارت ناشی از فقدان یا خرابی اموال بیمه شده را که در نتیجه دزدی با شکست حرز روی دهد حداکثر تا مبلغ بیمه شده جبران می نماید.موارد ذیل دزدی با شکست حرز محسوب می شود:\n" +
                        "\t· بالارفتن از دیوار محل استقرار اموال بیمه شده یا شکستن درب و پنجره و یا خراب کردن دیوار و نظایر آن.\n" +
                        "\t· بازکردن درب بوسیله کلید تقلبی و سایرآلات وادواتی که عادتا برای باز کردن قفل بکار می روند.\n" +
                        "\t· ورود به محل و تهدید بیمه گذار و یا سایر اعضای خانواده و خدمت گذار وی.\n" +
                        "سیل و طغیان آب: جریان ناگهانی و غیر قابل کنترل آبهای سطحی خارج از مسیر طبیعی که بعلت ریزش باران ، برف و طغیان آب رودخانه و یاشکستن سدها ایجاد میشود را سیل گویند.\n" +
                        "برخی استثنائات این پوشش شامل موارد ذیل است:\n" +
                        "۱-خسارت وارده به خود لوله یا دستگاههای عامل خسارت\n" +
                        "۲-هزینه تعمیر پشت بام\n" +
                        "۳-خسارت حاصله در جریان و یاساختن مجددساختمان\n" +
                        "ضایعات ناشی از ذوب برف و باران: در این پوشش خسارات ناشی از ذوب برف و باران به مورد بیمه که در نتیجه آب و یا ذوب شدن برف در محل مورد بیمه مشروط بر اینکه آب از طریق بام و یا گرفتگی لوله ها ، لبریز شدن آبروهاو ناودانها به محل مورد بیمه نفوذ کرده باشد تحت پوشش قرار دارد.\n" +
                        "اعتصاب ، شورش ، آشوب و بلوا: خسارات احتمالی.ناشی از شورش و بلوا در بیمه نامه های آتش سوزی استثنا شده است. لیکن این امکان وجود دارد تا به موجب این پوشش خسارات مستقیم ناشی از اعتصاب ،شورش، آشوب و بلوا که باعث ضرر و زیان اموال مورد بیمه شود را با در نظر گرفتن شرایط خاص تحت پوشش بیمه قرار داد.\n" +
                        "هزینه پاکسازی: باتوجه به اینکه در صورت محقق شدن یکی از خطرات تحت پوشش در بیمه نامه آتش سوزی ، بیمه گذار جهت خروج و پاکسازی ضایعات ناشی از بروز خسارت از محل مورد بیمه متحمل هزینه خواهد شد. امکان تحت پوشش قرار دادن این هزینه با این پوشش مقدور می شود. در این صورت حداکثر سرمایه تحت پوشش ۲۰درصد ارزش مورد بیمه است.\n" +
                        "برخورد جسم خارجی بامورد بیمه: این پوشش باتوجه به محل مورد بیمه و برای اماکنی که در مجاورت جاده و یادامنه کوه یا پایین شیب تپه و… ارائه می شود.\n" +
                        "خودسوزی: برخی مواد شیمیایی خاصیت اکسیده شدن را تا حد زیادی دارا بوده و این خاصیت در ترکیبات اشباع نشده وجود دارد. در صورتی که یک ماده کربن دار خاصیت ترکیب با اکسیژن را داشته و شدت ترکیب آن جسم با اکسیژن و تولید حرارت شدید یا به درجه سوخت آن جسم پایین آمده به طوری که در بعضی شرایط درجه حرارت خودسوزی تامیزان درجه حرارت محیط پایین می آید و عمل خودسوزی و یا حریق خودبخود به وقوع می پیوندد. در بیمه نامه های آتش سوزی می توان خطر خودسوزی را در شرایط خاص تحت پوشش بیمه قرارداد.\n" +
                        "ترکیدگی ظروف تحت فشار: ظروف تحت فشار صنعتی عبارتند از: دیگ بخار به مفهوم ماشین آلاتی که بر اثر فعل و انفعالات ناشی از نیروی بخار و یا سایر عوامل نیرو زا، بخار خشک جهت استفاده صنایع تولید می نماید و همچنین ظروفی که به منظور نگهداری مواد یا گازهای تحت فشار در صنعت مورد استفاده قرار می گیرد. (مانند بویلرها)\n" +
                        "هدف از پوشش ظروف تحت فشار صنعتی خسارت وارده به این ظروف ناشی از انفجار آنها از درون است.";
                    return desc.split("\n");
                }

            },

        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه آتش سوزی"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}